/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Autoformat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Autoformat/Hang.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/Autoformat/NullHang.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Autoformat.3
